.item-form {
  font-family: $font-primary;
}

.sheet-header {
  flex: 0 0 auto;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 10px;

  .profile-img {
    flex: 0 0 200px;
    height: 200px;
    margin-right: 10px;
  }

  .header-fields {
    flex: 1;
  }

  .header-fields label {
    display: inline-block;
    text-align: right;
    float: left;
    margin-right: 4px;
  }

  .header-fields input {
    display: inline-block;
    text-align: left;
    float: right;
  }

  h1.charname {
    height: 50px;
    padding: 0px;
    margin: 5px 0;
    border-bottom: 0;
    input {
      width: 100%;
      height: 100%;
      margin: 0;
    }
  }
}

.sheet-tabs {
  flex: 0;
  border-width: thick;
  border-style: double;
}

.sheet-body,
.sheet-body .tab,
.sheet-body .tab {
  height: 100%;
}

.sheet-body .editor {
  height: 8em;
  min-height: 300px;
  overflow: hidden
}

.tox {
  .tox-editor-container {
    background: $c-white;
  }

  .tox-edit-area {
    padding: 0 8px;
  }
}

.boxed {
  border: 1px solid;
  width: 3ch;
  passing: 1ch;
  box-sizing: border-box;
}

.advancebox {
  border: 1px solid;
  border: 5px;
  width: 55px;
  height: 55px;
  font-size: 300%;
}

.actorsetup {
  display: flex;
  justify-content: center;
  align-items: center;
}

.attribute,
.header-solid {
  justify-content: center;
  align-items: center;
  background-color: black;
  color: lightgrey;
}

.attribute-action {
  justify-content: center;
  align-items: center;
  background-color: black;
  color: white;
}

.indent {
  text-indent: 1em;
}

.tab-header {
  margin-top: 10px;
}

.small-font {
  font-size: 75%;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.smallinput {
  width: 4ch;
}

.reset-template {
  background-color: red;
  border: none;
  color: black;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.damage-button {
  background-color: crimson;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.editor,
.editor-content {
  flex: 1;
  min-height: 30px;
}
